#pragma once

class Lampe
{

    private:
        bool leuchtet;
        int eingeschaltet;
        bool istDefekt;
        float defektWahrscheinlichkeit;
        bool lampeBrenntDurch();
    public:
        Lampe();
        bool Einschalten();
        void Ausschalten();
        bool getLeuchtet();
};



